Change log for gffread package in Ubuntu

111 of 11 results
Published in hirsute-release on 2021-01-09
Deleted in hirsute-proposed (Reason: moved to Release)
gffread (0.12.1-4) unstable; urgency=medium

  * Team upload.
  * Skip some new AUGUSTUS GTFs that are likely bad, causing autopkgtests to
    fail.

 -- Sascha Steinbiss <email address hidden>  Fri, 08 Jan 2021 08:52:52 +0100

Available diffs

Superseded in hirsute-release on 2021-01-09
Deleted in hirsute-proposed on 2021-01-10 (Reason: moved to Release)
gffread (0.12.1-3) unstable; urgency=medium

  * Team upload
  * Fix a typo in ppc64el autopkgtest

 -- Graham Inggs <email address hidden>  Sun, 06 Dec 2020 06:09:58 +0000

Available diffs

Superseded in hirsute-proposed on 2020-12-06
gffread (0.12.1-2) unstable; urgency=medium

  * Team upload
  * Skip two failing tests from gff2aplot that were not run
    previously due to being compressed (Closes: #962553)
  * Adjust autopkgtest dependencies for various architectures
  * Bump Standards-Version to 4.5.1, no changes

 -- Graham Inggs <email address hidden>  Sat, 05 Dec 2020 23:56:29 +0000

Available diffs

Superseded in hirsute-release on 2020-12-06
Deleted in hirsute-proposed on 2020-12-08 (Reason: moved to Release)
Deleted in groovy-proposed on 2020-12-08 (Reason: From groovy-as-devel-series, now present in hirsute, not ...)
gffread (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Build-depends on newer version of libgclib.
  * Don't depend on creating a checkout of gclib during build
  * Added myself to uploaders.

 -- Steffen Moeller <email address hidden>  Sat, 08 Aug 2020 22:51:47 +0200

Available diffs

Superseded in hirsute-release on 2020-11-11
Published in groovy-release on 2020-05-01
Deleted in groovy-proposed (Reason: moved to Release)
gffread (0.11.8-1) unstable; urgency=medium

  * Adjust the autopkgtests to exclude the spades dependency on !amd64
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Michael R. Crusoe <email address hidden>  Fri, 03 Apr 2020 11:43:09 +0200

Available diffs

Superseded in groovy-release on 2020-05-01
Published in focal-release on 2020-02-15
Deleted in focal-proposed (Reason: moved to Release)
gffread (0.11.7-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * Standards-Version: 4.5.0

  [ Michael R. Crusoe ]
  * debian/tests/run-tests: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Explicity depend on the newer libgclib-dev

 -- Michael R. Crusoe <email address hidden>  Fri, 14 Feb 2020 14:22:24 +0100

Available diffs

Deleted in focal-release on 2020-02-07 (Reason: Debian #950853: remove python-gffutils and rdeps bcbio an...)
Deleted in focal-proposed on 2020-02-07 (Reason: moved to Release)
gffread (0.11.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <email address hidden>  Mon, 27 Jan 2020 11:04:06 +0100

Available diffs

Superseded in focal-release on 2020-01-27
Deleted in focal-proposed on 2020-01-29 (Reason: moved to Release)
gffread (0.11.6-1) unstable; urgency=medium

  * Another test exemption from rtracklayer
  * New upstream version
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name from debian/upstream/metadata.

 -- Michael R. Crusoe <email address hidden>  Thu, 07 Nov 2019 13:58:28 +0100

Available diffs

Superseded in focal-release on 2019-11-15
Deleted in focal-proposed on 2019-11-16 (Reason: moved to Release)
gffread (0.11.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add breaks/replaces on cufflinks (<< 2.2.1+dfsg.1-4). (Closes: #940915)
  * Set upstream metadata fields: Name.
  * Add autopkgtest

 -- Michael R. Crusoe <email address hidden>  Wed, 25 Sep 2019 12:50:00 +0200

Available diffs

Superseded in focal-release on 2019-10-26
Obsolete in eoan-release on 2020-12-29
Deleted in eoan-proposed on 2020-12-29 (Reason: moved to release)
gffread (0.11.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <email address hidden>  Thu, 08 Aug 2019 11:54:09 +0200

Available diffs

Superseded in eoan-proposed on 2019-08-08
gffread (0.11.2-1) unstable; urgency=medium

  * Initial release (Closes: #930545)

 -- Andreas Tille <email address hidden>  Sat, 15 Jun 2019 00:51:54 +0200
111 of 11 results